{
    "cmake.ignoreCMakeListsMissing": true,
    "ROS2.distro": "humble",
    "python.autoComplete.extraPaths": [
        "/home/sunrise/yiliao_ws/install/origincar_base/local/lib/python3.10/dist-packages",
        "/home/sunrise/yiliao_ws/install/origincar_msg/local/lib/python3.10/dist-packages",
        "/home/sunrise/yiliao_ws/install/lslidar_msgs/local/lib/python3.10/dist-packages",
        "/opt/ros/humble/lib/python3.10/site-packages",
        "/opt/ros/humble/local/lib/python3.10/dist-packages"
    ],
    "python.analysis.extraPaths": [
        "/home/sunrise/yiliao_ws/install/origincar_base/local/lib/python3.10/dist-packages",
        "/home/sunrise/yiliao_ws/install/origincar_msg/local/lib/python3.10/dist-packages",
        "/home/sunrise/yiliao_ws/install/lslidar_msgs/local/lib/python3.10/dist-packages",
        "/opt/ros/humble/lib/python3.10/site-packages",
        "/opt/ros/humble/local/lib/python3.10/dist-packages"
    ]
}